/* ボタン型 */
.cosgal_list_b {
/* 枠線 */
   border-style: solid;
   border-width: 1px;
   border-color: #ccc #999 #999 #ccc;

/* 角を丸く */
   -webkit-border-radius: 7px; 
/* Chrome,Safari */
   border-radius: 7px;  

/* 余白の調整 */
   padding: 0.3em 0.9em;
   margin: 0em 0.3em;

/* 文字の装飾 */
   text-decoration: none;

/* 背景色 */
   background-color: #111;

/* 行高の調整 */
   line-height: 2em;

/* 空白・改行の扱い */
   white-space: nowrap;
}



/* 矢印リスト */
.list4 dl{
 border-bottom: 1px solid #ccc;
 }

 .list4 dl dd{
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f0f0f0));
 background: linear-gradient(#000000, #404040);
 border-top: 1px solid #ccc;
 height: 70px;
 margin: 0px;
 padding: 0px 20px 0px 3px;
 }

 .list4 dl dd a{
 display: block;
 height: 70px;
 margin: 0;
 padding: 0 20px 0 0;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
 text-decoration: none;
 }

 .list4 dl dd a strong{
 display: block;
 font-weight: bold;
 padding-top: 17px;
 }




/* 矢印リスト */
.list5 dl{
 border-bottom: 1px solid #ccc;
 }

 .list5 dl dd{
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f0f0f0));
 background: linear-gradient(#000000, #404040);
 border-top: 1px solid #ccc;
 height: 120px;
 margin: 0px;
 padding: 0px 20px 0px 3px;
 }

 .list5 dl dd a{
 display: block;
 height: 120px;
 margin: 0;
 padding: 0 20px 0 0;
 overflow: hidden;
 white-space: nowrap;
 text-overflow: ellipsis;
 text-decoration: none;
 }

 .list5 dl dd a strong{
 display: block;
 font-weight: bold;
 padding-top: 17px;
 }

 .list5 dl dd img{
 float: left;
 margin-right: 10px;
 }




/* 矢印リスト */
.cos-eve-list dl{
 border-bottom: 1px solid #ccc;
 }

 .cos-eve-list dl dd{
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f0f0f0));
 background: linear-gradient(#000000, #404040);
 border-top: 1px solid #ccc;
 height: 145px;
 margin: 0px;
 padding: 0px 20px 0px 3px;
 }

 .cos-eve-list dl dd a{
 display: block;
 height: 145px;
 margin: 0;
 padding: 0 20px 0 0;
 overflow: hidden;
// white-space: nowrap;
 text-overflow: ellipsis;
 text-decoration: none;
 }

 .cos-eve-list dl dd a strong{
 display: block;
 font-weight: bold;
 padding-top: 17px;
 }

 .cos-eve-list dl dd img{
 float: left;
 margin-right: 10px;
 }



